@charset "utf-8";
/* CSS Document */
{
	border:0px;
	margin:0px;
	padding:0px;
}

body{
	background:	#AB5A00;
}

#general{
	margin:auto;
	margin-top:auto;
	width:960px;
	height:1100px;
	background:rgba(196,196,196,1.00);
	box-shadow:	#D3903C 5px 5px 10px;
}

#titulo{
	width:960px;
	height:150px;
	background: -ms-linear-gradient(top,	rgba(111,61,23,1.00), rgba(160,89,34,1.00));
	background: -webkit-linear-gradient(top,	rgba(111,61,23,1.00), rgba(160,89,34,1.00));
	background: -mz-linear-gradient(top,	rgba(111,61,23,1.00), rgba(160,89,34,1.00));
}


h1{
	font-size:40px;/*fuente*/
	width:700px;
	margin-left:auto;
	padding-top:15px;
	color:#FFF;
	text-shadow:#000000 2px 2px 3px;/*sombra letra*/
	margin-bottom:-5px;
}

h3{
	font: normal 1em Verdana, Geneva, sans-serif;/*fuente*/
	width: 400px;
	margin-left: 200px;
	color: #FFF;
	margin-bottom: 0px;
	text-shadow: #000000 2px 2px 3px;/*sombra letra*/
	margin-right: 100px;
	text-align:left;
}

h4{
	font: normal 1em Verdana, Geneva, sans-serif;/*fuente*/
	width: 350px;
	margin-left: 600px;
	color: #FFF;
	margin-bottom: 0px;
	text-shadow: #000000 2px 2px 3px;/*sombra letra*/
	margin-right: 100px;
	margin-top:-10px;
}

#logo{
	float:left;
	margin-top:-4px;
}

#banner{
	width:960px;
	height:300px;
	background:	#82430C;
}

#banner	#texto{
    width:480px;
	height:280px;
	background:rgba(160,89,34,1.00);
	position: absolute;
	margin-left: 10px;
	margin-top: 10px;
	border-radius:20px;
}

#B{
	font:normal 1.7em Verdana,Geneva, sans-serif;/*fuente*/
	width:480px;
	margin:auto;
	text-align:center;
	padding-top:5px;
	color:#F4C161;
	text-shadow:#000000 2px 2px 3px;/*sombra letra*/
}

#desc{
	color:#FFF;
	width:400px;
	margin:auto;
	text-align:center;
	padding:10px;
	font:normal 1.2em Verdana,Geneva, sans-serif;
	text-shadow:#000000 2px 2px 3px;
}

#banner	#muestra{
    width:450px;
	height:280px;
	background:rgba(160,89,34,1.00);
	position: absolute;
	margin-left: 500px;
	margin-top: 10px;
	border-radius:20px;
}

#navega{
	float:right;
	padding-right:10px;
}
#navega li {
	float:left;
	padding-left:12px/*espacio entre li*/
}

#navega li a {
	display:block;
	font-size:14px;
	color:#C57400;
	text-shadow:#000000 2px 2px 3px;
	text-transform:uppercase;
	text-decoration:none;
	line-height:34px;
	padding:0 22px;
	behavior:url(js/PIE.htc);
	position:relative;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

#navega li a:hover, #navega #navega_active a {
	background:url(../images/imagen.png) top repeat-x #520001
}

li{
	display:inline;/*punto de li*/
}

#linea{
	width:960px;
	height:10px;
	background:	rgba(160,89,34,1.00);
}

#opciones{
	width:960px;
	height:500px;
	background:	#82430C;
}

#opciones img:hover{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	cursor:pointer;
}
#opc1{
	width:273px;
	height:480px;
	background:rgba(160,89,34,1.00);
	position: absolute;
	margin-left: 40px;
	margin-top: 10px;
	border-radius:20px;
	
}
#opc1 img{
	margin-left: 12px;
	margin-top: 12px;
	padding:4px;
	background:#82430C;
	border-radius:20px;
}

#opc2{
	width:273px;
	height:480px;
	background:rgba(160,89,34,1.00);
	position: absolute;
	margin-left: 342px;
	margin-top: 10px;
	border-radius:20px;
}

#opc2 img{
	margin-left: 12px;
	margin-top: 12px;
	padding:4px;
	background:#82430C;
	border-radius:20px;
}

#opc3{
	width:273px;
	height:480px;
	background:rgba(160,89,34,1.00);
	position: absolute;
	margin-left: 645px;
	margin-top: 10px;
	border-radius:20px;
}

#opc3 img{
	margin-left: 12px;
	margin-top: 12px;
	padding:4px;
	background:#82430C;
	border-radius:20px;
}

#txt{
	width:245px;
	height:270px;
	margin-left:15px;
	margin-top:5px;
	background:#82430C;
	border-radius:20px;
	box-shadow:#603A09 4px 5px 10px;
}

#t{
	margin-top:0px;
	padding:10px;
	text-align:center;
	font:normal 1em Verdana,Geneva, sans-serif;/*fuente*/
	color:#F4C161;
	text-shadow:#000000 2px 2px 3px;/*sombra letra*/	
}

#parrafo{
	text-align:center;
	padding:5px;
	font:normal 1em Verdana,Geneva, sans-serif;
	color:#FFF;
	text-shadow:#000000 2px 2px 3px;/*sombra letra*/
}

#pie{
	width:960px;
	height:140px;
	background: -ms-linear-gradient(top,	rgba(160,89,34,1.00),rgba(111,61,23,1.00));
	background: -webkit-linear-gradient(top,	rgba(160,89,34,1.00),rgba(111,61,23,1.00));
	background: -mz-linear-gradient(top,	rgba(160,89,34,1.00),rgba(111,61,23,1.00));
}

#pie ul{
	float:left;
	margin-top:20px;
	margin-left:280px;
}
#pie li{
	padding-left:0px;/*espacio entre li*/
}

#pie li a {
	font-size:14px;
	color:#FFF;
	text-shadow:#000000 2px 2px 3px;
	text-decoration:none;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

#direc{
	float:left;
	margin-top:10px;
	margin-left:100px;
	color:#C57400;
	text-shadow:#000000 2px 2px 3px;
}

#imgfb{
	margin-left:20px;
	margin-top:20px;
}

#imgfb:hover{
	opacity:0.4;
}
#copy{
	float:left;
	margin-top:3px;
	margin-left:430px;
	color:#C57400;
	text-shadow:#000000 2px 2px 3px;
}

.botonimagen{
	background:url('../images/vermas.png');
	background-size:100% 100%;
	border:none;
	cursor:pointer;
	padding:7px 50px;
	margin-left:120px;
	margin-top:-5px;
}

.botonimagen:hover{
	padding:10px 52px;
}
.botonimagen:active{
	opacity:0.4;
}

#opc1 img:active{
	opacity:0.4;
}
#opc2 img:active{
	opacity:0.4;
}
#opc3 img:active{
	opacity:0.4;
}
